#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-ClcxHl382MmKd4cG3PTx5b
key:                  authenticate-1.3.5.2-ClcxHl382MmKd4cG3PTx5b
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  f03c716b0deb8da8053df414b7e79049
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-ClcxHl382MmKd4cG3PTx5b
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    attoparsec-0.14.4-4lxImiie977LVZ07Q4RuOa
    attoparsec-aeson-2.1.0.0-BXmRFE5EgFWHwlVYu9XK4o base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM containers-0.6.7
    html-conduit-1.3.2.2-epKS7rO8AHDxEhAl0UBq3
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    xml-conduit-1.9.1.4-HDqUcS9ZcFb4JM1hadArP7

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

